Bug 23128 - RFE: Make kudzu detect the undetecatble
Summary: RFE: Make kudzu detect the undetecatble
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: kudzu   
(Show other bugs)
Version: 1.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-01-02 07:07 UTC by Andrew Bartlett
Modified: 2014-03-17 02:17 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-01-02 07:07:50 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Andrew Bartlett 2001-01-02 07:07:46 UTC
It would be really neat if kudzu could 'detect' devices as specified by the
user, for example if the user *knows* they have an external zip drive, but
don't want to do the configuraiton by hand. 
It would be good to be able to say 'kudzu ppa' and have kudzu load the
module, do its normal querying and have the zip drive detected and
installed (ie symlinks etc.) automaticly.  

Importantly it could add a scsi_hostadapter entry suitable for use as I
describe in bug 23127

I have some sugestions for what the installation could entail in bug 23126

Comment 1 Bill Nottingham 2002-01-23 06:45:14 UTC
I don't think changes like this will happen in the near future in kudzu; thanks
for the suggestion, though.


Note You need to log in before you can comment on or make changes to this bug.